@import "../../../styles"

.titulo
    width: 100%
    border-bottom: 2px solid $color-primary-naranja-gnp
    h1
        color: $color-primary-azul-gnp
        font-family: 'Montserrat'
        text-align: left
.tabs
    padding-top: 0.5rem
    a 
        text-transform: uppercase
        
.overlay
    position: fixed
    display: block
    width: 100%
    height: 100%
    top: 0
    left: 0
    background-color: rgba(39, 36, 36, 0.8)
    z-index: 99999

.spinner
    position: absolute
    top: 50%
    left: 50%
    transform: translate(-50%,-50%)

    
